.about__columns {
    display: grid;
    grid-template-columns: 1fr;
    gap: 30px;
}

.about__subtitle {
    display: inline-block;
    border: 1px solid var(--accent-bg);
    padding: 8px 20px;
    border-radius: 30px;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    -ms-border-radius: 30px;
    -o-border-radius: 30px;
    margin-bottom: 10px;
}

.about__title {
    margin-bottom: 20px;
}

.about__box-img img {
    object-fit: cover;
    object-position: center;
    background-color: var(--white-bg);
    aspect-ratio: 3/2.5;
    width: 100%;
    border-radius: 15px;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    -ms-border-radius: 15px;
    -o-border-radius: 15px;
}

.about__description {
    margin-bottom: 20px;
}

.about__title-list {
    margin-bottom: 10px;
}

.about__list {
    margin-bottom: 10px;
}

.about__list li {
    font-family: var(--semibold);
    padding: 10px 20px;
    background-color: var(--white-bg);
    border-radius: 8px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    -ms-border-radius: 8px;
    -o-border-radius: 8px;
}

.about__price {
    padding: 10px 20px;
    background-color: var(--accent-bg);
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 15px;
    border-radius: 8px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    -ms-border-radius: 8px;
    -o-border-radius: 8px;
    margin-bottom: 20px;
}

.about__price div {
    color: var(--white-bg);
    font-family: var(--semibold);
}

.about__price div:last-child {
    font-size: 20px;
}

.about__text.text {
    margin-bottom: 20px;
}

.about__box-btns {
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
}

@media (min-width:768px) {
    .about__columns {
        display: grid;
        grid-template-columns: 0.7fr 1fr;
        gap: 30px;
    }

    .about__box-img img {

        aspect-ratio: 1/1;

    }
}
@media (min-width:1200px) {
     .about__columns {
        display: grid;
        grid-template-columns: 0.8fr 1fr;
        gap: 50px;
    }
    .about__price div:first-child{
        font-size: 16px;
    }
    .about__text.text {
    margin-bottom: 30px;
}
    .about__box-img img {

        aspect-ratio: 3/3.3;

    }
}
@media (min-width:1350px) {
    .about__box-img img {
        border-radius: 30px;
        -webkit-border-radius: 30px;
        -moz-border-radius: 30px;
        -ms-border-radius: 30px;
        -o-border-radius: 30px;
    }
    .about__title-list{
        margin-bottom: 15px;
    }
    .about__list li ,
.about__price {
    padding: 12px 25px;
}
}